Subject: IMAP quota

From: Matt Ackeret <[email-masked]>
Date: Mon, 28 Jun 2004 17:19:21 -0700 (PDT)

I have mentioned support for the QUOTA command previously but never had a link
to an RFC, IIRC.. (I think I was trying google searches for IMAP quota and
not finding anything useful)

Here's the RFC:
http://www.faqs.org/rfcs/rfc2087.html

It'd be great if I could see, in my INDEX screen (maybe as something I could
configure for the line at the top of the screen), the quota.  If it were
a separate screen to view, that'd be better than nothing, but for some
reason quota is something I like to keep watch on..
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------